Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Typedefs | Functions
closure_fn2.c File Reference
`#include "ffitest.h"`

Go to the source code of this file.

## Typedefs
typedef int(* | closure_test_type2) (double, double, double, double, signed short, double, double, int, double, int, int, float, int, float, int, int)

## Functions
int | main (void)

## Typedef Documentation

## ◆ closure_test_type2

typedef int(* closure_test_type2) (double, double, double, double, signed short, double, double, int, double, int, int, float, int, float, int, int)

Definition at line 37 of file closure_fn2.c.

## Function Documentation

## ◆ main()

int main | ( | void |  | ) |

Definition at line 41 of file closure_fn2.c.

References CHECK, FFI_DEFAULT_ABI, ffi_prep_cif(), ffi_prep_closure_loc(), and NULL.